
Radar Meteorologico - Task #1401

Milestone # 1478 (New): Housing

Diseño del compartimiento del radar

07/17/2018 04:57 PM - Daniel Ortecho

Status: In progress Start date: 08/20/2018

Priority: Normal Due date: 03/31/2019

Assignee: Daniel Ortecho % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 07/17/2018 04:57 PM - Daniel Ortecho

- Status changed from New to In progress

#2 - 07/25/2018 01:41 PM - Daniel Ortecho

- % Done changed from 0 to 10

#3 - 09/04/2018 08:33 PM - Ramiro Yanque

- Parent task set to #1478

#4 - 10/01/2018 02:49 PM - Daniel Ortecho

- Due date changed from 09/20/2018 to 11/30/2018

#5 - 10/30/2018 02:48 PM - Daniel Ortecho

- % Done changed from 10 to 40

#6 - 03/12/2019 04:17 PM - Daniel Ortecho

- % Done changed from 40 to 80

#7 - 03/12/2019 04:19 PM - Daniel Ortecho

- Due date changed from 11/30/2018 to 03/31/2019
